body {
    font-family: Arial, sans-serif; /* Cambia el tipo de letra */
    background-color: #EECB51; /* Cambia el color de fondo */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

#container {
    width: 300px; /* Ancho del contenedor */
    padding: 20px; /* Espacio interno del contenedor */
    border: 2px solid #ccc; /* Borde sólido */
    border-radius: 10px; /* Bordes redondeados */
    background-color: rgba(128, 128, 128, 0.5); /* Fondo opaco gris */
    backdrop-filter: blur(0px); /* Aplicar desenfoque al fondo */
}

select, input {
    font-size: 16px; /* Cambia el tamaño de la letra */
    margin-bottom: 10px; /* Espacio entre elementos */
    width: 100%; /* Ancho del elemento al 100% del contenedor */
}
